<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:minHeight="@dimen/_30sdp"
    android:orientation="vertical">

    <TextView
        android:id="@+id/list_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="30dp"
        android:paddingBottom="5dp"
        android:paddingTop="5dp"
        android:textSize="@dimen/txt7" />

</LinearLayout>